<?xml version="1.0" encoding="UTF-8"?>
<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff">
    
    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:61165d22-657b-45fa-9240-f1ed35837c23">
            
            <rim:Slot name="AccessService">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:AccessService>
                        <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0060">8889909098</sdg:Identifier>
                        
                        <!-- The value of 'lang' attribute MUST be be provided. -->
                        <sdg:Name>Civil Registration Office Berlin I</sdg:Name>
                        
                        <sdg:ConformsTo>oots-edm:v1.0</sdg:ConformsTo>
                    </sdg:AccessService>
                </rim:SlotValue>
            </rim:Slot>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>
